Product comparison · 2 network switches

Allied Telesis AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey vs Allied Telesis FS970M/24F Managed L3 Grey

Add a product
  • 60specifications compared
  • 15differ
  • 45identical
  • 34known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:24
    • FS970M/24F Managed L3 Grey:0
  • Basic switching RJ-45 Ethernet ports type
    • AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:Fast Ethernet (10/100)
    • FS970M/24F Managed L3 Grey:No
  • Number of multicast groups filtered
    • AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:255
    • FS970M/24F Managed L3 Grey:366
  • Noise level
    • AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:57 dB
    • FS970M/24F Managed L3 Grey:55.4 dB
  • Power consumption (max)
    • AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:230 W
    • FS970M/24F Managed L3 Grey:22 W
  • Power over Ethernet (PoE)
    • AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:Yes
    • FS970M/24F Managed L3 Grey:No
  • Storage relative humidity (H-H)
    • AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:5 - 95%
    • FS970M/24F Managed L3 Grey:-5 - 95%
  • Heat dissipation
    • AT-FS970M/24LPS-50 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:150 BTU/h
    • FS970M/24F Managed L3 Grey:75 BTU/h

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS970M/24LPS-50, FS970M/24F
94 specifications
B

Allied Telesis

FS970M/24F Managed L3 Grey

Model FS970M/24F

View product
Management features1 differ
ARP inspectionKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIBYes
Switch layerKnown for oneUnknown — not stated by the sourceL3
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers240
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)No
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Fiber ports quantityKnown for oneUnknown — not stated by the source24
Network2 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.2, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersVoice VLAN, Tagged VLAN, Port-based VLANTagged VLAN, Protocol-based VLAN, Port-based VLAN
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
Forwarding rateKnown for one6.5 MppsUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source6.5 Mpps
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source81 µs
Number of queuesKnown for oneUnknown — not stated by the source8
Number of static routesKnown for oneUnknown — not stated by the source24
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148800 pps
Security2 differ
DHCP featuresDiffersDHCP snooping, DHCP relay, DHCP clientDHCP client
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneIEEE 802.1xUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLSSNMP, SSH, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast features1 differ
Number of multicast groups filteredDiffers255366
Protocolsidentical
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceHTTP, HTTPS
Designidentical
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performance1 differ
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelDiffers57 dB55.4 dB
TelnetKnown for oneYesUnknown — not stated by the source
Power1 differ
Power consumption (max)Differs230 W22 W
Power plug typeKnown for oneUnknown — not stated by the sourceType C
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one185 WUnknown — not stated by the source
Operational conditions2 differ
Storage relative humidity (H-H)Differs5 - 95%-5 - 95%
Heat dissipationDiffers150 BTU/h75 BTU/h
Weight & dimensions1 differ
DepthDiffers323 mm291 mm
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Included power plug typesKnown for oneEUUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3, EN55024, RoHS
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX, 1000BASE-X

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons